import copy from './copy';
import perm from './perm';
import drag from './drag';

export default {
  install(Vue) {
    Vue.directive('copy', copy);
    Vue.directive('perm', perm);
    Vue.directive('drag', drag);
  },
};
